---
layout: default
title: Blog
---
<h1>Latest Posts</h1>
<ul>
    {% for post in site.posts %}
        <li>
            <h2><a href="{{ site.baseurl }}{{ post.url }}">{{ post.title }}</a></h2>
            {{ post.excerpt }}
        </li>
    {% endfor %}
</ul>